import { OnInit } from "@angular/core";
import { DatePickerInnerComponent } from "./date-picker-inner.component";
/** @ignore */
export declare class MonthPickerComponent implements OnInit {
    datePicker: DatePickerInnerComponent;
    title: string;
    rows: any[];
    maxMode: string;
    constructor(datePicker: DatePickerInnerComponent);
    ngOnInit(): void;
}
